{
  "LBL_NEXT_ACTION": "SV_SE Next Action",
  "LBL_SINGLE_READ": "SV_SE Single Read",
  "LBL_MULTI_READ": "SV_SE Multi Read",
  "TTL_EXPIRATION_DATE_REACHED": "SV_SE Expiration date reached",
  "MSG_CONTENTS_WASHED": "SV_SE Bundle contents must be washed",
  "LBL_TO_WASH": "SV_SE To Wash",
  "LBL_TO_STORAGE": "SV_SE To Storage",
  "LBL_GENERAL_POOL": "SV_SE General Pool",
  "MSG_BUNDLE_FELL_OFF_CONTAINER": "SV_SE The bundle probably fell off a container and should actually be delivered to a customer.",
  "MSG_PUT_IT_AWAY": "SV_SE Put it in storage anyway?",
  "MSG_RETURN_BUNDLE_TO_EXPEDITION_ZONE": "SV_SE Return the bundle to the expedition zone",
  "TTL_BUNDLE_NOT_DELIVERED": "SV_SE Bundle not delivered yet",
  "MSG_WS_NOT_SET_UP_FOR_PRINT_BUNDLE_STICKERS": "SV_SE Workstation not set up for printing bundle stickers!",
  "MSG_BUNDLE_STICKER_PRINTED": "SV_SE Bundle sticker has been printed",
  "MSG_ERROR_UNIQUE_BUNDLE_STICKER_NOT_PRINTED": "SV_SE Infinity Unique bundle sticker with ID {{id}} could not be printed: {{error}}"
}